footer {
    background-color: #222965; 
    color: #fff;
    padding: 40px 20px;
    margin-top: 50px;
    font-family: "Fira Sans", sans-serif;
}

.footer-content {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    padding: 0 80px; 
    gap: 30px;
}

.footer-nav {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 30px;
}


.footer-company-info h3 {
    margin-bottom: 10px;
    font-size: 1.3em;
}

.footer-company-info p {
    margin: 5px 0;
    font-size: 0.9em;
    color: #d1d5db;
}

.footer-links {
    margin-right: 60px;
}

.footer-links h4,
.footer-contact h4 {
    margin-bottom: 10px;
    font-size: 1.1em;
    color: #f0f0f0;
}

.footer-links ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.footer-links li {
    margin-bottom: 6px;
}

.footer-links a {
    text-decoration: none;
    color: #d1d5db;
    transition: color 0.3s;
    font-size: 0.95em;
    padding: 1px;
}

.footer-links a:hover {
    color: #1c82f0;
    cursor: pointer;
}

.footer-contact p {
    margin: 5px 0;
    color: #d1d5db;
    font-size: 0.95em;
}

.footer-contact a {
    color: #d1d5db;
    text-decoration: none;
    font-size: 0.95em;
    padding: 1px;
}

.footer-contact a:hover {
    color: #1c82f0;
    cursor: pointer;
}

.copyright {
    margin-top: 15px;
    font-size: 0.85em;
    color: #aaa;
}